#	$NetBSD: mailer.conf,v 1.5 2023/08/24 15:49:09 schmonz Exp $
#
# Use "opensmtpd" replacements 
#
sendmail	/usr/pkg/sbin/smtpctl
send-mail	/usr/pkg/sbin/smtpctl
mailq		/usr/pkg/sbin/smtpctl
makemap		/usr/pkg/sbin/smtpctl
newaliases	/usr/pkg/sbin/smtpctl
